@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 20px;
	font: inherit;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html, body{	
    font-family:'Century Gothic', 'Noto Sans TC', sans-serif;
	-webkit-text-size-adjust:none;
	background-color: rgb(65, 60, 95);	
}

*{-webkit-box-sizing:border-box;
  box-sizing:border-box;
  line-height:1;
 }

:focus { outline: 0; }
h1{ text-indent:-9999px; position:absolute;}
a {text-decoration:none;}

/* --電腦版型------------------------------------- */
.header {
    width: 100%;
    position: relative;
    z-index: 999;
    height: 4em;
    padding-top: 0.5em;
    background-color: rgb(65, 60, 95);
}
li{ list-style:none; float:left;}

.wrapper{ width: 100%; margin: 0 auto; position: relative; min-width: 1200px; }

.main{ width:100%;height:1076px; background:url(../images/00-bg.jpg) top center repeat; display:block;line-height:0; position:relative; overflow:hidden;}
.main_content{ width:1200px; height:616px; margin:0 auto; position:relative;}

/*--雙週特惠--*/
.slider{
	width:100%;height:719px; background:url(../images/01-bg.jpg) top center repeat; display:block;line-height:0; position:relative; overflow:hidden;
}
.centerbox{
	width: 100%;max-width: 1200px; height:719px; overflow: hidden;position: relative;margin: 0 auto;
}

/*--按鈕選單--*/

.btn{
	width:100%;height:728px; background:#fff; overflow:hidden;display:block;line-height:0;
}

.btn_content{
	width:1200px; height:728px; background:#fff; margin:0 auto; position:relative;
}

.title_btn{
	position: absolute;
	left: 190px;
	top: 9px;
}

/*03*/
.content03{
	width:1200px; height:1426px; margin:0 auto; position:relative;
}

.content03 img{
    position: absolute;
    
}

/*--老的有智慧--*/

.a-03{
	width:100%;height:1426px; background:url(../images/03-a-bg.jpg)top center repeat; overflow:hidden;
}

/*遇見心自己*/

.b-03{
	width:100%;height:1426px; background:url(../images/03-b-bg.jpg)top center repeat; overflow:hidden;
}

/*牽手一輩子*/

.c-03{
	width:100%;height:1426px; background:url(../images/03-c-bg.jpg)top center repeat; overflow:hidden;
}


/*無敵的真義*/

.d-03{
	width:100%;height:1426px; background:url(../images/03-d-bg.jpg)top center repeat; overflow:hidden;
}


/*--暢銷好書推薦--*/
.topbook{
	width:100%;height:2330px; background:url(../images/04-bg.jpg); overflow:hidden;
}

.topbook-content{
	width:1200px; height:2330px; margin:0 auto; position:relative;
}

.title_s3{
	position: absolute;
	left: 349px;
	top: 47px;
}
/*--more--*/
.more05{
	width:100%;height:509px; background: url("../images/05-bg.jpg"); overflow:hidden;display:block;line-height:0;
}

.more05_content{
	width:1200px; height:509px; margin:0 auto; position:relative;
}

.more_btn img{
	padding-right: 5px;
}
.more_btn img:hover{
	-webkit-filter:saturate(1.4);
}

/*--各區塊大標--*/
.S_title{ width:1200px; height:210px; position:relative;text-align:center;display:table;}

/*--各類別*6--*/
.topbook{ width:100%;height:2330px; background:url(../images/04-bg.jpg) top center repeat; display:block;line-height:0; position:relative;}
.topbook_content{ width:1200px; height:2330px; margin:0 auto; position:relative;}
.S3_block{ width:564px; height:468px;background:url(../images/04_block.png) top center no-repeat;text-align:center;display:inline-block; overflow:hidden; background-size:100%; margin-left:20px;margin-bottom:30px;}
.S3_catalog{color:#fff; font-size:2.3rem; line-height:5rem;font-weight:600;text-shadow:3px 3px 0.5 #000;}
.S3_h2{color:#fff; font-size:1.2rem; line-height: 0.7rem;font-weight:400;}
.S3_item{ width:260px;cursor: pointer; display:inline-block; margin-left:5px;}
.S3_item li:nth-child(1){ width:280px; height:218px;display:flex;align-items:center; margin-left:52px; margin-top:40px;}
.S3_item li:nth-child(1) img{ width:100%; height:auto; max-height:290px; vertical-align:middle; margin:0 auto;justify-content:center;align-items: center;}
.S3_item li:nth-child(2){ width:260px; height:37px; font-size:1.3rem; line-height:1.2rem;text-align:center; font-weight:600;color: #577335;padding-top:10px;}
.S3_item li:nth-child(3){ width:260px; height:30px; font-size:1.1rem; line-height:1.5rem;text-align:center; font-weight:400;color: black;}

footer {
	color: #FFF;
    width: 100%;
    height: 85px;
    position: relative;
	padding-top: 10px;
    z-index: 999;
    background-color: rgb(65, 60, 95);
    text-align: center;
}